---
sidebar_position: 3
sidebar_label: Vehicles
---

# Vehicles

Explore the various features and customization options for vehicles in VehiclesPlus.

---

## 🚗 **Vehicles & Parts**

Discover how to set up a vehicle per type available in VehiclesPlus.

- [Cars](types/cars): Learn about cars and their features.
- [Bikes](#): Get details on how to use bikes.
- [Helicopters](#): Understand helicopters and their mechanics.
- [Boats](#): A guide to boats and water travel.

---

## ⛽ **Fuel**

Configure and manage the fuel system for vehicles.

- [Adding Fuel Types](#): Add or modify fuel types available.

---

## 🚘 **Rims**

Customize the appearance of rims for your vehicles.

- [Adding New Rims](#): Instructions for adding custom rim styles.  